Index: sqlx-core/Cargo.toml
===================================================================
--- sqlx-core.orig/Cargo.toml
+++ sqlx-core/Cargo.toml
@@ -111,7 +111,7 @@ default-features = false
 version = "0.5.0"
 
 [dependencies.futures-io]
-version = "0.3.24"
+version = "0.3.21"
 
 [dependencies.futures-util]
 version = "0.3.19"
